Download Job
Creates a download package containing the specified input and output files from a job run of a workflow.
PUT/v0/workflows/{workflow_id}/jobs/{job_id}/download
Authorisations
AuthorizationString
Path Parameters
workflow_idstringrequired
Unique ID of the workflow to download assets fromjob_idstringrequired
Specific job ID within the workflow from which to create download packageResponse
OKapplication/json
idstring
Unique identifier of the insightstatusstring
Current status of the download operationsigned_urlstring
URL where the packaged assets can be downloaded fromworkflowIdstring
WorkflowId of the JobDownload Job
1curl -X PUT 'https://api.pixxel.space/v0/workflows/{workflow_id}/jobs/{job_id}/download' \2 -H 'Authorization: YOUR_API_KEY'
Response:
{"id": "string","status": "string","signed_url": "string","workflowId": "string"}